> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt
> Use this file to discover all available pages before exploring further.

# 블록체인 - 목록

> 지원되는 블록체인 목록 조회



## OpenAPI

````yaml /ko/api-reference/openapi-data-ko.yaml GET /v2/blockchain
openapi: 3.1.0
info:
  title: Services API
  description: Services API
  contact:
    name: AI
    email: ai@sx.ai
  license:
    name: MIT
  version: '1.0'
servers:
  - url: https://api.chainstream.io
    description: Production
security:
  - bearer_auth: []
  - api_key_auth: []
tags:
  - name: Blockchain
    description: 블록체인 관련 작업
  - name: Token
    description: 토큰 관련 작업
  - name: Trade
    description: 거래 관련 작업
  - name: Wallet
    description: 지갑 관련 작업
  - name: Dex
    description: DEX 관련 작업
  - name: Ranking
    description: 랭킹 관련 작업
  - name: DexPool
    description: DEX 풀 관련 작업
  - name: Watchlist
    description: 워치리스트 관련 작업
  - name: KYT
    description: KYT 관련 작업
  - name: Webhook
    description: Webhook 관련 작업
  - name: RedPacket
    description: 레드패킷 관련 작업
  - name: IPFS
    description: IPFS 관련 작업
  - name: DexScreener
    description: DexScreener 관련 작업
paths:
  /v2/blockchain:
    get:
      tags:
        - Blockchain
      summary: 블록체인 - 목록
      description: 지원되는 블록체인 목록 조회
      operationId: get.supported.blockchains
      responses:
        '200':
          description: 성공 응답
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/Blockchain'
components:
  schemas:
    Blockchain:
      type: object
      description: Blockchain information
      required:
        - symbol
        - name
        - explorerUrl
        - chainId
      properties:
        chainId:
          type: integer
          format: int64
          description: 블록체인 체인 ID
          example: 1
        explorerUrl:
          type: string
          description: 블록체인 익스플로러 URL
          example: https://explorer.solana.com
        name:
          type: string
          description: 블록체인 표시 이름
          example: Solana
        symbol:
          type: string
          description: 블록체인 티커 심볼
          example: SOL
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      bearerFormat: JWT
    api_key_auth:
      type: apiKey
      in: header
      name: X-API-KEY

````